@media only screen and (min-width: 992px) and (max-width: 1199px) {
	#exTab3 .nav-pills li {
		width: 32.9%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	#exTab3 .nav-pills li {
		width: 33%;
	}
	.bt-con {
		text-align: left;
	}
}

@media only screen and (max-width: 767px) {
	.h1 {
   		font-size: 200px;
    		color: #090c0e;
    		font-weight: 300;
	}
	#exTab3 .nav-pills li {
		width: 33%;
	}
	.bt-con {
		text-align: left;
	}
	.sect-intro-main {
		background: url('../img/slider/bg-2.jpg') 50% 0 no-repeat fixed;
		height: 320px;
		background-size: cover;
		margin-top: -5px;
		margin-bottom: 120px;
	}
	.our-story-right {
		width: 100%;
	}		
}

@media only screen and (max-width: 479px) {
	.sect-intro-main h1 {
		font-size: 36px;
		padding-top: 30px;
	}

	.h1 {
   		font-size: 120px;
    		color: #090c0e;
    		font-weight: 300;
	}

	.get-in-touch strong {
  		font: bold 28px/40px 'Montserrat', sans-serif;
		text-align: center;
	}

	.get-in-touch p {
		margin-bottom: 20px;
		font-size: 18px;
		text-align: center;
	}
	#exTab3 .nav-pills li {
		width: 32.6%;
	}
	.bt-con {
		text-align:center;
	}
	.sect-intro-main {
		background: url('../img/slider/bg-2.jpg') 50% 0 no-repeat fixed;
		height: 220px;
		background-size: cover;
		margin-top: -5px;
		margin-bottom: 30px;
	}
	.our-story-right {
		width: 100%;
	}
}